.version.opslag_van_vuurwapens /* version checker */
{
	color: #000011;
	background-color: #9AEEB8;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

@media (min-width: 801px), print
{
	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		z-index: 1;
		min-height: 350px;
		background-image: none;
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
		padding-bottom: 1px;
		width: 100%;
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}

	#pppu822-4
	{
		z-index: 0;
		margin-right: -10000px;
		margin-top: 8px;
		width: 96.84%;
		margin-left: 1.59%;
	}

	#ppu822-4
	{
		z-index: 0;
		width: 99.83%;
		margin-left: 0.09%;
	}

	#pu822-4
	{
		z-index: 7;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 45px;
		width: 72.59%;
	}

	#u822-4
	{
		z-index: 7;
		min-height: 42px;
		position: relative;
		width: 100%;
	}

	#u821-4
	{
		z-index: 3;
		width: 546px;
		margin-top: 12px;
		position: relative;
	}

	#u818
	{
		z-index: 21;
		position: relative;
		margin-right: -10000px;
		width: 19.75%;
		left: 80.26%;
	}

	#u824
	{
		z-index: 23;
		height: 6px;
		margin-top: 10px;
		position: relative;
		width: 99.83%;
		margin-left: 0.09%;
	}

	#u1013-4
	{
		z-index: 31;
		background-color: transparent;
		color: #534741;
		font-size: 22px;
		line-height: 26px;
		font-weight: bold;
		margin-top: 43px;
		position: relative;
		width: 99.92%;
		margin-left: 0.09%;
	}

	#u1010-7
	{
		z-index: 24;
		background-color: transparent;
		margin-top: 28px;
		position: relative;
		width: 99.66%;
		margin-left: 0.18%;
	}

	#u1016-31
	{
		z-index: 35;
		background-color: transparent;
		margin-top: 52px;
		position: relative;
		width: 99.75%;
	}

	#u1016-28
	{
		font-size: 14px;
		color: #000000;
		font-weight: normal;
	}

	#pu1022
	{
		z-index: 70;
		margin-top: 17px;
		width: 37.53%;
		margin-left: 30.04%;
	}

	#u1022
	{
		z-index: 70;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 134px;
		width: 34.41%;
	}

	#u1035
	{
		z-index: 78;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 36.93%;
		left: 63.08%;
	}

	#pu1019-4
	{
		z-index: 66;
		margin-top: 5px;
		width: 44.84%;
		margin-left: 26.25%;
	}

	#u1019-4
	{
		z-index: 66;
		width: 242px;
		background-color: transparent;
		text-align: center;
		position: relative;
		margin-right: -10000px;
	}

	#u1032-6
	{
		z-index: 72;
		width: 244px;
		min-height: 9px;
		background-color: transparent;
		text-align: center;
		position: relative;
		margin-right: -10000px;
		left: 53.17%;
	}

	#pu1045
	{
		z-index: 80;
		margin-top: 25px;
		width: 99.4%;
		margin-left: 0.09%;
	}

	#u1045
	{
		z-index: 80;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 2%;
	}

	#u1054-5
	{
		z-index: 82;
		min-height: 3px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 97.32%;
		left: 2.69%;
	}

	#u1057-13
	{
		z-index: 87;
		min-height: 7px;
		background-color: transparent;
		margin-top: 45px;
		position: relative;
		width: 99.75%;
	}

	#u1097
	{
		z-index: 220;
		border-style: solid;
		border-width: 1px;
		border-color: #998675;
		background-color: transparent;
		border-radius: 10px 10px 0px 10px ;
		margin-top: 26px;
		position: relative;
		width: 99.83%;
	}

	#u1097 .clip_frame
	{
		-webkit-border-radius: 9px 9px 0px 9px;
	}

	#u1094-120
	{
		z-index: 100;
		min-height: 7px;
		background-color: transparent;
		margin-top: 32px;
		position: relative;
		width: 99.75%;
		margin-left: 0.09%;
	}

	#u1016-2,#u1016-18,#u1016-25,#u1016-26,#u1057-2,#u1094-2
	{
		font-size: 16px;
		line-height: 19px;
		color: #F15A24;
		font-weight: bold;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 3103px);
	}

	#u825
	{
		z-index: 2;
		min-height: 58px;
		padding-bottom: 26px;
	}

	#u825_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}

	#u823-10
	{
		z-index: 11;
		position: relative;
		margin-right: -10000px;
		margin-top: 24px;
		width: 96.67%;
		left: 1.67%;
	}

	#u825-bw
	{
		z-index: 2;
		min-height: 58px;
		margin-top: 26px;
	}

	#muse_css_mq,.html
	{
		background-color: #FFFFFF;
	}

	body
	{
		position: relative;
	}

	.verticalspacer
	{
		min-height: 1px;
	}

	#u1022_img,#u1035_img,#u1045_img,#u1097_img,#u818_img
	{
		width: 100%;
	}
}

@media (min-width: 431px) and (max-width: 800px)
{
	#muse_css_mq
	{
		background-color: #000320;
	}

	#bp_800.active
	{
		display: block;
	}

	#page
	{
		z-index: 1;
		min-height: 350px;
		background-image: none;
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
		padding-bottom: 1px;
		width: 100%;
		max-width: 800px;
		margin-left: auto;
		margin-right: auto;
	}

	#pppu822-4
	{
		z-index: 0;
		margin-right: -10000px;
		margin-top: 8px;
		width: 97.25%;
		margin-left: 1.63%;
	}

	#ppu822-4
	{
		z-index: 0;
		width: 99.36%;
	}

	#pu822-4
	{
		z-index: 7;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 45px;
		width: 71.93%;
	}

	#u822-4
	{
		z-index: 7;
		min-height: 42px;
		position: relative;
		width: 100%;
	}

	#u821-4
	{
		z-index: 3;
		width: 553px;
		margin-top: 12px;
		position: relative;
	}

	#u818
	{
		z-index: 21;
		position: relative;
		margin-right: -10000px;
		width: 27.04%;
		left: 72.97%;
	}

	#u824
	{
		z-index: 23;
		height: 6px;
		margin-top: 4px;
		position: relative;
		width: 99.36%;
	}

	#u1013-4
	{
		z-index: 31;
		background-color: transparent;
		color: #534741;
		font-size: 22px;
		line-height: 26px;
		font-weight: bold;
		margin-top: 43px;
		position: relative;
		width: 99.49%;
	}

	#u1010-7
	{
		z-index: 24;
		background-color: transparent;
		margin-top: 28px;
		position: relative;
		width: 99.23%;
		margin-left: 0.13%;
	}

	#u1016-31
	{
		z-index: 35;
		background-color: transparent;
		margin-top: 20px;
		position: relative;
		width: 99.36%;
		margin-left: 0.26%;
	}

	#u1016-28
	{
		font-size: 14px;
		color: #000000;
		font-weight: normal;
	}

	#pu1022
	{
		z-index: 70;
		margin-top: 19px;
		width: 54.89%;
		margin-left: 21.08%;
	}

	#u1022
	{
		z-index: 70;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 118px;
		width: 33.96%;
	}

	#u1035
	{
		z-index: 78;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 34.9%;
		left: 65.11%;
	}

	#pu1019-4
	{
		z-index: 66;
		margin-top: 9px;
		width: 67.61%;
		margin-left: 14.14%;
	}

	#u1019-4
	{
		z-index: 66;
		width: 242px;
		background-color: transparent;
		text-align: center;
		position: relative;
		margin-right: -10000px;
	}

	#u1032-6
	{
		z-index: 72;
		width: 242px;
		min-height: 9px;
		background-color: transparent;
		text-align: center;
		position: relative;
		margin-right: -10000px;
		margin-top: 1px;
		left: 54%;
	}

	#pu1045
	{
		z-index: 80;
		margin-top: 23px;
		width: 98.98%;
	}

	#u1045
	{
		z-index: 80;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 2.99%;
	}

	#u1054-5
	{
		z-index: 82;
		min-height: 3px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 95.72%;
		left: 4.29%;
	}

	#u1057-13
	{
		z-index: 87;
		min-height: 7px;
		background-color: transparent;
		margin-top: 27px;
		position: relative;
		width: 99.36%;
		margin-left: 0.13%;
	}

	#u1097
	{
		z-index: 220;
		border-style: solid;
		border-width: 1px;
		border-color: #998675;
		background-color: transparent;
		border-radius: 10px 10px 0px 10px ;
		margin-top: 16px;
		position: relative;
		width: 99.62%;
		margin-left: 0.13%;
	}

	#u1097 .clip_frame
	{
		-webkit-border-radius: 9px 9px 0px 9px;
	}

	#u1094-120
	{
		z-index: 100;
		min-height: 7px;
		background-color: transparent;
		margin-top: 25px;
		position: relative;
		width: 99.36%;
	}

	#u1016-2,#u1016-18,#u1016-25,#u1016-26,#u1057-2,#u1094-2
	{
		font-size: 16px;
		line-height: 19px;
		color: #F15A24;
		font-weight: bold;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 3344px);
	}

	#u825
	{
		z-index: 2;
		min-height: 58px;
		padding-bottom: 26px;
	}

	#u825_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}

	#u823-10
	{
		z-index: 11;
		position: relative;
		margin-right: -10000px;
		margin-top: 24px;
		width: 96.63%;
		left: 1.63%;
	}

	#u825-bw
	{
		z-index: 2;
		min-height: 58px;
		margin-top: 26px;
	}

	.html
	{
		background-color: #FFFFFF;
	}

	body
	{
		position: relative;
		overflow-x: hidden;
	}

	.verticalspacer
	{
		min-height: 1px;
	}

	#u1022_img,#u1035_img,#u1045_img,#u1097_img,#u818_img
	{
		width: 100%;
	}
}

@media (max-width: 430px)
{
	#muse_css_mq
	{
		background-color: #0001ae;
	}

	#bp_430.active
	{
		display: block;
	}

	#page
	{
		z-index: 1;
		min-height: 627px;
		background-image: none;
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
		padding-bottom: 1px;
		width: 100%;
		max-width: 430px;
		margin-left: auto;
		margin-right: auto;
	}

	#pu852
	{
		z-index: 13;
		margin-right: -10000px;
		margin-top: -1px;
		width: 100%;
	}

	#u852,#u852-bw
	{
		z-index: 13;
		height: 28px;
	}

	#u854-4
	{
		z-index: 18;
		min-height: 42px;
		margin-top: 14px;
		position: relative;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u853-4
	{
		z-index: 14;
		margin-top: 10px;
		position: relative;
		width: 94.89%;
		margin-left: 2.33%;
	}

	#u855
	{
		z-index: 22;
		margin-top: 19px;
		position: relative;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u1013-4
	{
		z-index: 31;
		background-color: transparent;
		color: #534741;
		font-size: 22px;
		line-height: 26px;
		font-weight: bold;
		margin-top: 70px;
		position: relative;
		width: 96.75%;
		margin-left: 1.63%;
	}

	#u1010-7
	{
		z-index: 24;
		background-color: transparent;
		margin-top: 27px;
		position: relative;
		width: 96.52%;
		margin-left: 1.87%;
	}

	#u1016-31
	{
		z-index: 35;
		background-color: transparent;
		margin-top: 20px;
		position: relative;
		width: 96.52%;
		margin-left: 1.87%;
	}

	#u1016-28
	{
		font-size: 14px;
		color: #000000;
		font-weight: normal;
	}

	#pu1022
	{
		z-index: 70;
		margin-top: 10px;
		width: 76.52%;
		margin-left: 13.03%;
	}

	#u1022
	{
		z-index: 70;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 118px;
		width: 39.82%;
	}

	#u1035
	{
		z-index: 78;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 42.56%;
		left: 57.45%;
	}

	#pu1019-4
	{
		z-index: 66;
		margin-top: 8px;
		width: 92.1%;
		margin-left: 3.49%;
	}

	#u1019-4
	{
		z-index: 66;
		width: 187px;
		background-color: transparent;
		text-align: center;
		position: relative;
		margin-right: -10000px;
	}

	#u1032-6
	{
		z-index: 72;
		width: 188px;
		min-height: 9px;
		background-color: transparent;
		text-align: center;
		position: relative;
		margin-right: -10000px;
		left: 52.53%;
	}

	#pu1045
	{
		z-index: 80;
		margin-top: 26px;
		width: 93.96%;
		margin-left: 3.26%;
	}

	#u1045
	{
		z-index: 80;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		width: 5.7%;
	}

	#u1054-5
	{
		z-index: 82;
		min-height: 3px;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 92.33%;
		left: 7.68%;
	}

	#u1057-13
	{
		z-index: 87;
		min-height: 7px;
		background-color: transparent;
		margin-top: 18px;
		position: relative;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u1097
	{
		z-index: 220;
		border-style: solid;
		border-width: 1px;
		border-color: #998675;
		background-color: transparent;
		border-radius: 10px 10px 0px 10px ;
		margin-top: 20px;
		position: relative;
		width: 95.35%;
		margin-left: 2.1%;
	}

	#u1097 .clip_frame
	{
		-webkit-border-radius: 9px 9px 0px 9px;
	}

	#u1094-120
	{
		z-index: 100;
		min-height: 7px;
		background-color: transparent;
		margin-top: 21px;
		position: relative;
		width: 95.35%;
		margin-left: 2.33%;
	}

	#u1016-2,#u1016-18,#u1016-25,#u1016-26,#u1057-2,#u1094-2
	{
		font-size: 16px;
		line-height: 19px;
		color: #F15A24;
		font-weight: bold;
	}

	.css_verticalspacer .verticalspacer
	{
		height: calc(100vh - 4843px);
	}

	#u825
	{
		z-index: 2;
		min-height: 68px;
		padding-bottom: 39px;
	}

	#u825_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}

	#u823-10
	{
		z-index: 3;
		position: relative;
		margin-right: -10000px;
		margin-top: 17px;
		width: 96.75%;
		left: 2.33%;
	}

	#u825-bw
	{
		z-index: 2;
		min-height: 68px;
		margin-top: 19px;
	}

	.html
	{
		background-color: #FFFFFF;
	}

	body
	{
		position: relative;
		overflow-x: hidden;
		min-width: 320px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}

	#u1022_img,#u1035_img,#u1045_img,#u1097_img,#u855_img
	{
		width: 100%;
	}
}



